<?php
get_header();
peggi_select_get_title();
get_template_part( 'slider' );
do_action( 'peggi_select_action_before_main_content' );
?>
<div class="qodef-container">
	<?php do_action( 'peggi_select_action_after_container_open' ); ?>
	<div class="qodef-container-inner clearfix">
		<div id="tribe-events-pg-template">
			<div id="tribe-events-pg-template">
				<?php
					use Tribe\Events\Views\V2\Template_Bootstrap;
					if ( class_exists( 'Tribe__Events__Main' ) && version_compare( \Tribe__Events__Main::VERSION, '6.0.0', '>' ) ) {
						echo tribe( Template_Bootstrap::class )->get_view_html();
					} else {
						tribe_events_before_html();
						tribe_get_view('single-event');
						tribe_events_after_html();
					}
				?>
			</div> <!-- #tribe-events-pg-template -->
			
		</div> <!-- #tribe-events-pg-template -->
		<?php do_action( 'peggi_select_action_page_after_content' ); ?>
	</div>
	<?php do_action( 'peggi_select_action_before_container_close' ); ?>
</div>
<?php get_footer(); ?>
